{
  "type": "service_account",
  "project_id": "uyuuhjg-api1",
  "private_key_id": "83b0adf17627f9f3a2d1c1eb7c553156a338a26b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC1bwvTKzh6ZHgF\n+WGxvn3OoXS/0nSd2dVpS+OWttF9kSXur44CTBlSWKBmsu5e3eKyRT/B+rcQGnjo\njZJvHNSk7teUQ3JjKsIUtrFFbS9PDrjncArS4F1F0jaR9CBv29rkEDmI5yz1j8Z0\nVb589CwI+NFj4LKokK+b7qj0VBs0rBFkb8SYsKDqOjp/2vRvnMQEQSdA3VS37NgI\nCRGy/Fs47GCSQKIu1Zc63TT4bTqC90pDMReTnPF71t0SU68tl6/5y6EiO882fleG\nNPHlQMEg/g6Kl4b08RHfdjkInXPkAAlp7h5GLGc8y1pBYOZpWZw+oJsgxdsKJxPK\n88PU5GbNAgMBAAECggEAEeitLSH2CDbElipgl0/rUSskwA6BDlfDNgqUo3rWQOPD\n78SKavWiBjvTUW/WEa0rRFeLjJU33rIOPz5CNw+Med9Njkf+EYXV9H94DhdR9SbJ\n36ZymxAkhNDULCIB1ajI+XwUgcv35yFTAIa6L9FWS2hsGsTCPdtSSj0Lllp6+P7c\nfh5nbEHxhMsDsMSkbtMk1Yd/IT0qJ5U9iXUV60L13L+uNESqJ3il90yeFbtke0WX\nj9oPYQsVpeGxlu9FSTk8qxX2whahMAp7xwe0ptdcvSNSWmiA/OTX6sn+VCakh6RV\ni3PJ2Gz28BG2uHmwoSmHM1jXdbP0Zq+nVZ0M6BlxgQKBgQDhNoZY+gATtSNkJT5I\nQcO3nzjtx+ig0ryC8g5GnbBGHa1etVAg9d8harBQQTrjcbFHnMER2fjKAw3hBArX\n4Bes6gCEVA/hUCUPqEFLxMENPKXj3SSHUl+274zlzhAHft1I2AMO+y+S+Hag6mIF\nrLHJnMGzYK3BuMOir6Yaod+yoQKBgQDOPHB2efN6nksseWMLuvGOzUFXo0mmsBDT\nxakjee/fI8/jHdhPCcJxipUTKTBGGpH/bVkjy/wjUWVmPuz7iEkMgcd6WszItsFJ\nY9lOQKHAnWMRy+0lVStDcfP3NwgS6JBxMb3lD0dpGdfMmsS9j+RQ6nJS2peFXgy8\nXVYHp6qwrQKBgAfxC0XB8xS+03OpmIulvggQlkpUPVDGfZ1Eedplnxyp2T44uI2g\n/fBIudTqp+/zR2QWE/zUKeC9wNSJdvRr04nmaoRADptMXzIxJbRNSN11oQfq+WnI\nLtXdlqNX49rPz2/NJjZ2BxRwrIY6HaDDmTVZ0L7JjvcA0+09smbIBIJhAoGBALrF\n0bP6TZ7GrJ3icOi2rPz+tiaAIrtqyFKBt+QBElOrQyIUbUlnNUlOkCOCMc3LUl1Y\n0lmw6u+xT3uBkW1ax40kG1ubz8oWeIXWf3522gZugsIjROmCcGPsV12T4SP+qpFY\n0vkXFT0BwoXxxCtInSUKre6LOJ33xuDwRnE4T0UhAoGAPK264HXJx8xoOQ0Rbm3z\nIgGryOKaTdtIHTzic+2/L9q0Sm33eUQzsIWkGimLu70n/2pdjjj5Los+JjfzYfnN\nDON2OnexHn5lJ48gvrWGIYdM11QrbOI88OqTE6tHcdtS2lQicGydahgR4ndeM9Zf\nxKOmhfmSqP8jkPEKRhKCRlk=\n-----END PRIVATE KEY-----\n",
  "client_email": "ewertrd-api1@uyuuhjg-api1.iam.gserviceaccount.com",
  "client_id": "104542950016235657621",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ewertrd-api1%40uyuuhjg-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
